Bug 39073 - (PSAUX)RH 7.1 install halts when selecting mouse on Winbook laptop
(PSAUX)RH 7.1 install halts when selecting mouse on Winbook laptop
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-04 01:39 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 13:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-04 01:39:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98; MSNIA)

Description of problem:
When performing a new install of RH 7.1 on a Winbook XLi laptop, the 
install halts after selecting mouse type.  This has been reported with 
Mandrake 8.0, which also uses the 2.4.x kernel.  That website blames the 
kernel for the problem.

How reproducible:
Always

Steps to Reproduce:
1.  Boot from installation disk
2.  Begin configuration program
3.  At mouse selection, program hangs regardless of the type of 
mouse/trackpad selected
	

Actual Results:  System hang

Expected Results:  Continued installation

Additional info:

Winbook XLi is a PII computer.  The computer in question has 128 Mb RAM, 
20x CDROM, 4 Gb HD, Trident video chipset.  RH 6.2 and 7.0 install fine on 
it.
Comment 1 Brent Fox 2001-05-04 11:22:24 EDT
Did you try text mode?
Comment 2 Need Real Name 2001-05-04 12:04:34 EDT
Yep, you can then install, but what you get is a system where the mouse won't 
work.  As noted previously, the same thing happens with Mandrake 8.0, and they 
are blaming the kernel.  This same problem has been reported on their web site 
with IBM ThinkPads.  Their workaround is to boot with a floppy disk that 
contains a 2.2.x kernel instead of the CDROM or a boot floppy with the 2.4.x 
kernel.
Comment 3 Need Real Name 2001-05-04 13:53:05 EDT
With regard to the text install method which you asked about in your last 
post, I was wrong.  The install halts after a mouse is selected, even in text 
mode.  Sorry for the wrong info in my previous post (too many re-installs with 
various versions after RH 7.1 stalled).
Comment 4 Brent Fox 2001-05-09 14:05:42 EDT
Changing component to the kernel.
Comment 5 Alan Cox 2003-06-09 13:41:47 EDT
This should be ok with current errata or RH9

Note You need to log in before you can comment on or make changes to this bug.